@charset "utf-8";
/* CSS Document */


.fulltimebutton {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	padding-left:20px
}
.fulltimebutton a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(http://www.dit.ie/media/images/applynowfulltimebutton.jpg) no-repeat top center;
	outline:none
}
.fulltimebutton a:hover {
	background-position:0 -40px
}
.parttimebutton {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	padding-left:20px;
	clear:both
}
.parttimebutton a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(http://www.dit.ie/media/images/applynowparttimebutton.jpg) no-repeat top center;
	outline:none
}
.parttimebutton a:hover {
	background-position:0 -40px
}
.septemberbutton {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	padding-left:20px;
	clear:both
}
.septemberbutton a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(http://www.dit.ie/media/images/applynowseptember.jpg) no-repeat top center;
	outline:none
}
.septemberbutton a:hover {
	background-position:0 -40px
}
.januarybutton {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	padding-left:20px;
	clear:both
}
.januarybutton a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(http://www.dit.ie/media/images/applynowjanuary.jpg) no-repeat top center;
	outline:none
}
.januarybutton a:hover {
	background-position:0 -40px
}
.advancedentrybutton {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	padding-left:20px;
	clear:both
}
.advancedentrybutton a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(http://www.dit.ie/media/images/applynowadvancedentrybutton.png) no-repeat top center;
	outline:none
}
.advancedentrybutton a:hover {
	background-position:0 -40px
}
.applynowbutton {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	padding-left:20px
}
.applynowbutton a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(http://www.dit.ie/media/images/justapplynow.jpg) no-repeat top center;
	outline:none
}
.applynowbutton a:hover {
	background-position:0 -40px
}
.fetacbutton {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	padding-left:20px
}
.fetacbutton a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(http://www.dit.ie/media/images/fetacentrydetails.jpg) no-repeat top center;
	outline:none
}
.fetacbutton a:hover {
	background-position:0 -40px
}
.undergradadvancedentrybutton {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	padding-left:20px;
	clear:both
}
.undergradadvancedentrybutton a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(http://www.dit.ie/media/images/applynowadvancedentrybuttonundergrad.jpg) no-repeat top center;
	outline:none
}
.undergradadvancedentrybutton a:hover {
	background-position:0 -40px
}
.undergradfulltimebutton {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	padding-left:20px
}
.undergradfulltimebutton a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(http://www.dit.ie/media/images/applynowfulltimebuttonundergrad.jpg) no-repeat top center;
	outline:none
}
.undergradfulltimebutton a:hover {
	background-position:0 -40px
}

.coursewise {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	padding-left:20px
}
.coursewise a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(http://www.dit.ie/media/images/viewoncoursewisebutton.jpg) no-repeat top center;
	outline:none
}
.coursewise a:hover {
	background-position:0 -40px
}
.programmeenquiry {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	padding-left:20px
}
.programmeenquiry a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(http://www.dit.ie/media/images/enquireaboutthisprogrammebutton.png) no-repeat top center;
	outline:none
}
.programmeenquiry a:hover {
	background-position:0 -40px
}
.internationalstudentsbutton {
	display:block;
	width:200px;
	height:40px;
	text-indent:-9999px;
	padding-left:20px
}
.internationalstudentsbutton a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(http://www.dit.ie/media/images/internationalstudentsbutton.jpg) no-repeat top center;
	outline:none
}
.internationalstudentsbutton a:hover {
	background-position:0 -40px
}